# std::__alloc_neq< _Alloc, false > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Alloc>
struct std::__alloc_neq< _Alloc, false >

Definition at line 169 of file allocator.h.

## Static Public Member Functions

- static bool _S_do_it (const _Alloc &__one, const _Alloc &__two)

The documentation for this struct was generated from the following file:

- allocator.h